PETSc version 3.15.5
Fix/Edit manual page

# PetscSetDebuggerFromString

Set the complete path for the debugger for PETSc to use.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSetDebuggerFromString(const char *string)

Not collective

### See Also

PetscSetDebugger(), PetscSetDefaultDebugger()

### Level

developer

### Location

src/sys/error/adebug.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages